"This copy will expire on %@." = "This copy will expire on %@.";
"%@\n\n%@\n© 1984-%@ FileMaker, Inc.\nAll Rights Reserved.\n\nFileMaker is a trademark of FileMaker, Inc.,\nregistered in the US and other countries." = "%@\n\n%@\n© 1984-%@ FileMaker, Inc.\nAll Rights Reserved.\n\nFileMaker is a trademark of FileMaker, Inc.,\nregistered in the US and other countries.";
"Version: %@ %@\n\nThis product is licensed to:\n%@\n\nLicense Key: %@\n%@\n%@" = "Version: %@ %@\n\nThis product is licensed to:\n%@\n\nLicense Key: %@\n%@\n%@";
"Version: %@ %@" = "Version: %@ %@";
"Version: %@ %@\nLicense Key: %@" = "Version: %@ %@\nLicense Key: %@";
"Credits are listed in the Acknowledgements document provided\nwith this software." = "Credits are listed in the Acknowledgements document provided\nwith this software.";
"%@ %@\n© 1984-%@ FileMaker, Inc.\nAll Rights Reserved.\n\nFileMaker and the file folder logo are trademarks of FileMaker, Inc.,\nregistered in the US and other countries. For more information,\nvisit our Web site at http://www.filemaker.com." = "%@ %@\n© 1984-%@ FileMaker, Inc.\nAll Rights Reserved.\n\nFileMaker and the file folder logo are trademarks of FileMaker, Inc.,\nregistered in the US and other countries. For more information,\nvisit our Web site at http://www.filemaker.com.";
"FileMaker Pro" = "FileMaker Pro";
"FileMaker Pro could not be launched because of incorrect installation, missing system components, or insufficient memory.\nPlease see the FileMaker Pro documentation." = "FileMaker Pro could not be launched because of incorrect installation, missing system components, or insufficient memory.\nPlease see the FileMaker Pro documentation.";
"OK" = "OK";
"You have entered an invalid license key. Please refer to your FileMaker package for the correct license key." = "You have entered an invalid license key. Please refer to your FileMaker package for the correct license key.";
"Please refer to your FileMaker package for the correct license key." = "Please refer to your FileMaker package for the correct license key.";
"You have entered an invalid license key" = "You have entered an invalid license key";
"Please enter a user name in the User Name field." = "Please enter a user name in the User Name field.";
"<unknown>" = "<unknown>";
"The length of the selected text cannot exceed 100 characters." = "The length of the selected text cannot exceed 100 characters.";
"You have entered an invalid license key." = "You have entered an invalid license key.";
"A user name is required." = "A user name is required.";
"Layout and Script names should not be empty." = "Layout and Script names should not be empty.";
"Please enter something for both the Layout and Script name." = "Please enter something for both the Layout and Script name.";
"Please enter less characters for the Layout name." = "Please enter less characters for the Layout name.";
"Please enter less characters for the Script name." = "Please enter less characters for the Script name.";
